h1 {
	/*color: #FF6600;*/
	color: #649059;
	font-size: 30px;
	margin: 2px 0px 6px 0px;
	font-weight: normal;
	font-family: kippno1, Arial, Helvetica;
}
h2 {
	color: #649059;
	/*font-variant:small-caps;*/
	margin: 2px 0px 2px 0px;
	font-size: 26px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
}
h4 {
	margin: 12px 0px 12px 0px;
	font-weight: normal;
}
.pop_video h4 {
	margin: 6px 0px 6px 0px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	text-transform:uppercase;
	font-size: 20px;
	color: #333;
	text-align: center;
	cursor:pointer;
}
h1.underline {
	border-bottom: 1px dotted #649059;
	padding-bottom: 12px;
	margin-bottom: 6px;
}
h2.underline {
	border-bottom: 1px dotted #649059;
	padding-bottom: 12px;
	margin-bottom: 6px;
}
h2.cursive {
	color: #649059;
	font-variant:normal;
	font-size: 30px;
	font-family: jennasue, Geneva, Arial, Helvetica;
}
.cursive {
	color: #649059;
	font-variant:normal;
	font-size: 30px;
	font-family: jennasue, Geneva, Arial, Helvetica;
}
h2.findyour {
	color: #F7B82D;
	font-size: 30px;
	
}
h3.red {
	color: #AC0000;
	font-size: 20px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	float: left;
	overflow: auto;
	font-variant:normal;
	text-transform:none;
	line-height: 30px;
}
h3.black {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	font-variant:normal;
	text-transform:none;
	line-height: 30px;
}
h3.orange {
	color: #F7B82D;
	font-size: 20px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	font-variant:normal;
	text-transform:none;
	line-height: 24px;
}
h3.green {
	color: #649059;
	font-size: 20px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	font-variant:normal;
	text-transform:none;
	line-height: 24px;
}
b.hdg {
	font-size: 16px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	text-transform:uppercase;
	margin-right: 12px;
}
#ff-header-rightbox h3 {
	color: #649059;
	font-size: 22px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	margin-bottom: 6px;
}
.orangebox h3 {
	background: #F8B62E;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
	margin: 2px 0px 6px 0px;
	font-family: kippno1, Geneva, Arial, Helvetica;
}

a {
	color: #666666;
}

.searchbox {
	/*border: 1px solid #666666;
	background: #eeeeee;*/
	padding: 10px;
}
.bggrey {
	background: #EEEEEE;
}
.searchresult {
	width: 350px;
	cursor: hand; 
	background: #eeeeee;
	padding: 4px;
	line-indent: -16px;
	margin-left: 16px;
}
.searchresult a {
	color: #666666;
	text-decoration: none;
}
.mLink {
	letter-spacing: -2px;
}
.button {
	position: relative;
	background: #FF6600;
	height: 28px;
	color: #FFFFFF;
	font-size: 24px;
	border-right: 2px solid #993300;
	border-bottom: 2px solid #993300;
	border-top: 2px solid #FF6633;
	border-left: 2px solid #FF6633;
	min-width: 80px;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	padding: 2px;
}
.button a {
	/*padding: 14px 6px 0px 6px;*/	
	color: #FFFFFF;
	text-decoration: none;
}
.small, .small p {
	font-size: 12px;
	line-height: 14px;
}
.orange {
	color: #FF6600;
}

.bold {
	font-weight: bold;
}
.link {
	/*background: url(../../img/bg/gradient-grey.gif) repeat-x; */
	float: right; 
	cursor: pointer; 
	font-style: normal;
	padding-top: 8px;
	padding-bottom: 0;
	font-weight: normal;
	font-size: 18px;
	color: #649059;
	font-family: kippno1!important;
}
.storyhead {
	color: #FF6600;
	font-size: 19pt;
	margin: 2px 0px 6px 0px;
	font-weight: normal;
	font-family: Arial, Helvetica;
}

.userInput {
	width: 273px;
}
.btn_go {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 13px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}.btn_go:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.btn_go:active {
	position:relative;
	top:1px;
}
.btn_orange {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #f8b52e) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #f8b52e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#f8b52e');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#494949;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	padding:3px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cc9f52;
	cursor:pointer;
}.btn_orange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8b52e), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #f8b52e 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8b52e', endColorstr='#ffc477');
	background-color:#f8b52e;
	color:#000000;
}.btn_orange:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.btn_label {
	background: url('../img/btn_price.gif') no-repeat;
	margin-top: -2px;
	position: relative;
	width: 120px;
	height: 35px;
	text-align: center;
	color: #FFFFFF;
	cursor:pointer;
	padding-top: 1px;
	overflow: hidden;
}
.btn_right {
	float: right;
	padding-top: 0px!important;
}
.btn_left {
	float: left;
	padding-top: 0px!important;
}
.btn_label div {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 6px;
	font-size: 13px;
	font-variant:small-caps;
	font-family: Geneva, Arial, Helvetica;
}
#signupform label.err {
  background:url("../img/icons/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  padding-bottom: 2px;
  font-weight: bold;
  font-size: 12px;
  color: #EA5200;
  border: 0px;
}

#signupform label.checked {
  background: url("../img/icons/checked.gif") no-repeat 0px 0px;
}
.tweet_list {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
}
.tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 10px 2px 10px 2px;
	list-style-type: none;
	border-bottom: 1px dotted #649059;
}

.tweet_list li a {
	text-decoration:underline;
	font-style:italic;
}
.tweet_list .tweet_avatar {
	padding-right: .5em; float: left;
}
.tweet_join {
	font-style:italic;
}
